@charset "UTF-8";

.mainVisualWrap {
	background-image: url(../img/top/img_mv.webp);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}
.mainVisualWrap .inner {
    width: 960px;
    height: 541px;
		position: relative;
}
.mainVisualTtl {
    padding-top: 50px;
    font-size: 20px;
    font-weight: bold;
    line-height: 2.2;
    text-shadow: 0px 0px 10px #fff,0px 0px 10px #fff,0px 0px 10px #fff,0px 0px 10px #fff,0px 0px 10px #fff,0px 0px 10px #fff;
    color: #383838;
		letter-spacing: 1.6px;
}
.mainVisualTtlTxt1{
}
.mainVisualTtlTxt1Sub {
    letter-spacing: 1.84px;
    color: #1B559F;
    font-size: 23px;
		position: relative;
}
.mainVisualTtlTxt1Sub::before {
    content: "";
    width: 100%;
    height: 1px;
    background-color: #1B559F;
    bottom: -0.2em;
    position: absolute;
}
.topSearchWrap {
    width: 520px;
    margin-top: 30px;
    background-color: #fff;
    box-shadow: 1px 1px 6px #00000029;
    border-radius: 5px;
    padding: 25px 30px 20px;
}
.topSearchTab{
}
.topSearchTabList {
    display: flex;
    gap: 0 30px;
    font-size: 18px;
    font-weight: bold;
		color: #CFCFCF;
}
.topSearchTabItem{
	position: relative;
	cursor: pointer;
}
.topSearchTabItem::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #CFCFCF;
    bottom: -0.2em;
    box-shadow: 1px 1px 6px #00000029;
}
.topSearchTabItem.active{
	color: #1B559F;
}
.topSearchTabItem.active::before{
	background-color: #1B559F;
}
.topSearchContentWrap {
    margin-top: 25px;
}
.topSearchContent{
	display: none;
}
.topSearchContent.active{
	display: block;
}
.topSearchContent1 {
    display: flex;
    gap: 10px;
}
.topSearchContent1 .inputText {
    background-color: #FFFFFF;
    border: 1px solid #AFBBC2;
    border-radius: 3px;
    width: 333px;
}
.topSearchContent1 .button {
    width: 117px;
    border-radius: 5px;
    background-image: url(../img/icon_search2.svg);
    background-repeat: no-repeat;
    background-position: 25px center;
    border: 0;
    background-size: 19px;
    font-size: 20px;
    padding-left: 20px;
}
.topSearchContent2{
    margin-top: 10px;
}
.topSearchContent2Ttl {
    color: #1B559F;
    font-weight: bold;
}
.topSearchFeatureListWrap {
    overflow-x: scroll;
    padding-bottom: 10px;
}
.topSearchFeatureList {
    margin-top: 10px;
    display: flex;
    gap: 5px;
    flex-wrap: wrap;
    width: 1230px;
}
._topSearchContent2 .topSearchFeatureListWrap,
._topSearchContent3 .topSearchFeatureListWrap {
	overflow-x: auto;
}
._topSearchContent2 .topSearchFeatureList,
._topSearchContent3 .topSearchFeatureList {
	width: auto;
}
.topSearchFeatureItem{
	background-color: #E0EFFF;
	border-radius: 100px;
	color: #1B559F;
	font-size: 14px;
	line-height: 1;
	padding: 8px 15px;
}
.mainVisualBadge {
    position: absolute;
    top: 20px;
    left: 520px;
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 8px;
}
.mainVisualBadgeTxt1 {
    font-size: 14px;
    font-weight: bold;
    color: #0063B1;
    text-shadow: 0px 0px 10px #fff,0px 0px 10px #fff,0px 0px 10px #fff,0px 0px 10px #fff,0px 0px 10px #fff,0px 0px 10px #fff;
    position: relative;
    padding: 0px 0.6em 0 1em;
}
.mainVisualBadgeTxt1::before, .mainVisualBadgeTxt1::after {
    content: "";
    position: absolute;
    left: 0;
    width: 2px;
    height: 15px;
    background-color: #0063B1;
    transform: rotate(-45deg);
    top: 3px;
    box-shadow: 0 0 10px #fff,0 0 10px #fff,0 0 10px #fff,0 0 10px #fff,0 0 10px #fff,0 0 10px #fff,0 0 10px #fff,0 0 10px #fff;
}
.mainVisualBadgeTxt1::after {
		left: auto;
    right: 0;
    transform: rotate(45deg);
}
.mainVisualBadgeTxt2Wrap {
    width: 143px;
    height: 143px;
    background: #EDF6FA 0% 0% no-repeat padding-box;
    box-shadow: 1px 1px 20px #00000029;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.mainVisualBadgeTxt2-1 {
    color: #0063B1;
    font-size: 15px;
    font-weight: bold;
}
.mainVisualBadgeTxt2-2{
    color: #0063B1;
    font-size: 13px;
}
.mainVisualBadgeTxt2-2 .strong{
	font-size: 30px;
	font-weight: bold;
	color: #F47B36;
}
.mainVisualBadgeTxt2-2 .strong .span{
	font-size: 18px;
}
.mainVisualBadgeTxt2-3 {
    color: #0063B1;
    font-size: 16px;
    font-weight: bold;
    padding-left: 1em;
}
.mainVisualBadgeTxt2-3 .span{
	font-size: 9px;
	color: #383838;
}
.mainVisualNote {
	margin-top: 5px;
	text-align: right;
	font-size: 10px;
}

.topTitle1 {
	font-size: 30px;
	font-weight: bold;
	color: #0063B1;
}
.topTitle1 .colorOrange{
	color: #F47B36;
}
.topCompany {
	padding-top: 45px;
}
.companyCarousel {
	margin: 13px auto 0;
}
.companyCarousel2 {
	margin-top: 0;
	position: relative;
	left: -150px;
	width: calc(100% + 150px);
}
.slick-slider div { transition: none; }
.topCompany .slider .slick-slide {
	margin: 0 7.5px;
	padding: 10px 0;
}
.topCompany .slick-slide div {
	width: 290px;
	height: 75px;
	display: flex;
	justify-content: center;
	align-items: center;
	box-shadow: 0px 1px 14px rgb(0,0,0,0.09);
	border-radius: 5px;
}
.companyCarouselImg {
	max-height: 70%;
	max-width: 80%;
	width: auto !important;
}

.topTitle2 {
	font-size: 35px;
	color: #0063B1;
	font-weight: bold;
	background-image: url(../img/icon_logo.svg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 45px;
}
.topText {
	line-height: 2em;
}

.topCompanySearch {
    padding: 70px 0 0 0;
		position: relative;
}
.topCompanySearchSlider {
    margin-top: 25px;
    display: flex;
    gap: 30px;
}
.topCompanySearch .slider2 .slick-arrow {
	width: 76px;
	height: 76px;
	background-size: cover;
	top: calc(50% - 38px);
	position: absolute;
	z-index: 1;
	text-indent: -99999px;
}
.topCompanySearch .slider2 .slick-prev {
	background-image: url(../img/icon_circle_blue_left.svg);
	left: 70px;
}
.topCompanySearch .slider2 .slick-next {
	background-image: url(../img/icon_circle_blue_right.svg);
	right: 70px;
}
.topCompanySearch .slider2 .slick-slide > div {
		width: 380px;
		margin: 0 15px;
		padding: 10px 0;
}
.topCompanySearchBtnWrap {
	margin-top: 40px;
	text-align: center;
}
.topAppeal {
    background-color: #EDF6FA;
    padding: 60px 0;
    margin-top: 70px;
}
.topAppeal .inner{
	width: 960px;
}
.topAppealTitle{
	font-size: 22px;
	font-weight: bold;
}
.topAppealList {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 20px;
}
.topAppealItem{
}
.topAppealIcon {
    color: #1B559F;
    padding: 8px 15px;
    border: 1px solid #1B559F;
    border-radius: 100px;
    line-height: 1;
    background-color: #fff;
    display: inline-block;
}

.topInfo{
	margin-top: 75px;
}
.topInfo .inner{
	width: 960px;
}
.topInfoCategory{
	margin-top: 25px;
}
.topInfoCategory:nth-child(n + 2){
	margin-top: 60px;
}
.topTitle4 {
    color: #0063B1;
    font-size: 25px;
    font-weight: bold;
    display: flex;
    align-items: center;
}
.topTitle4::after {
    content: "";
    height: 1px;
    display: block;
    background-color: #C8C8C8;
    box-shadow: 0px 3px 6px #00000029;
    flex: 1;
    margin-left: 20px;
}
.topInfoList {
    margin-top: 25px;
    display: grid;
    gap: 20px 30px;
    grid-template-columns: repeat(2, 1fr);
}
.topInfoItem {
	box-shadow: 0px 3px 6px #00000029;
	border-radius: 5px;
}
.topInfoItemLink {
    display: grid;
    grid-template-columns: 130px 1fr;
}
.topInfoImgWrap{
	width: 130px;
}
.topInfoImg{
	object-fit: contain;
	width: 100%;
	height: 100%;
  border-radius: 5px 0 0 5px;
}
.topInfoTextWrap {
    padding: 20px;
}
.topInfoTextTop {
    text-align: right;
}
.topInfoTime {
    color: #0063B1;
    font-weight: bold;
}
.topInfoTitle {
    margin-top: 10px;
}
.topInfoBtnWrap {
	margin-top: 40px;
	text-align: center;
}
.topEntry {
    background-image: url(../img/top/bg_entry_overlay.webp),url(../img/top/bg_entry.webp);
    background-repeat: no-repeat;
    background-size: cover, auto 75vw;
    height: 340px;
    padding: 80px 0 85px;
    background-position: center, center -26vw;
    margin-top: 100px;
}
.topTitle3 {
	font-size: 30px;
	font-weight: bold;
	color: #fff;
}
.topEntryButton {
    margin-top: 20px;
    text-align: center;
}
.topEntryButton .button {
	background-color: #F47B36;
	border-radius: 5px;
	font-size: 25px;
	color: #fff;
	width: 450px;
	height: 67px;
}

.topRegistCompany {
	padding: 100px 0 75px;
}
.topRegistCompany .slider2 {
	margin-top: 15px;
	position: relative;
}
.topRegistCompany .slider2 .slick-arrow {
	width: 76px;
	height: 76px;
	background-size: cover;
	top: calc(50% - 38px);
	position: absolute;
	z-index: 1;
	text-indent: -99999px;
}
.topRegistCompany .slider2 .slick-prev {
	background-image: url(../img/icon_circle_blue_left.svg);
	left: 70px;
}
.topRegistCompany .slider2 .slick-next {
	background-image: url(../img/icon_circle_blue_right.svg);
	right: 70px;
}
.slick-prev:hover,
.slick-next:hover {
	opacity: 0.7;
	transition: opacity .2s ease;
}
.topRegistCompany .slider2 .slick-slide > div {
	width: 300px;
	margin: 0 15px;
	padding: 10px 0;
}
.topRegistCompanyArticle {
	border-radius: 5px;
	box-shadow: 0px 0px 14px rgb(0,0,0,0.09);
	padding: 20px 20px 30px 20px;
	position: relative;
}
.topRegistCompanyImgWrap {
	text-align: center;
}
.topRegistCompanyImg {
	max-width: 60%;
	max-height: 90px;
	display: inline-block !important;
}
.topRegistCompanyIcon {
	margin-top: 15px;
}
.topRegistCompanyName {
	font-size: 25px;
	font-weight: bold;
}
.topRegistCompanyCategory {
	font-size: 14px;
	color: #A2A2A2;
}
.topRegistCompanyText{
	font-size: 14px;
}
.topButton {
	margin-top: 40px;
	text-align: center;
}
.topButton .button {
	background-color: #0063B1;
	color: #fff;
	font-size: 20px;
	border-radius: 5px;
	width: 280px;
	height: 65px;
}
.topRegistCompanyButton {
	margin-top: 30px;
}

.topExprience,
.topColumn {
	padding: 75px 0 100px;
	background-color: #EDF6FA;
}
.topExprience .inner,
.topEntrySheet .inner,
.topColumn .inner {
	width: 960px;
}
.topExprience .slider3 .slick-arrow,
.topEntrySheet .slider4 .slick-arrow {
	width: 76px;
	height: 76px;
	background-size: cover;
	top: calc(50% - 38px);
	position: absolute;
	z-index: 1;
	text-indent: -99999px;
}
.topExprience .slider3 .slick-prev,
.topEntrySheet .slider4 .slick-prev {
	background-image: url(../img/icon_circle_blue_left.svg);
	left: 70px;
}
.topExprience .slider3 .slick-next,
.topEntrySheet .slider4 .slick-next {
	background-image: url(../img/icon_circle_blue_right.svg);
	right: 70px;
}
.topExprience .slider3 .slick-slide > div,
.topEntrySheet .slider4 .slick-slide > div {
		width: 305px;
		margin: 0 15px;
		padding: 10px 0;
}
.topList {
	margin-top: 25px;
	display: flex;
	gap: 0 23px;
}
.topItem {
	width: 304px;
	background-color: #fff;
	box-shadow: 0px 0px 10px rgb(0,0,0,0.09);
	padding: 30px 25px;
	border-radius: 5px;
}
.topItemExprience {
	padding: 40px 0;
	background-image: url(../img/text_overlay.webp);
	background-size: cover;
}
.topItemTtl {
	font-size: 25px;
	font-weight: bold;
}
.topItemExprience .button {
	border-radius: 5px;
	width: 100%;
	height: 52px;
	color: #fff;
	font-size: 19px;
	background-color: #F47B36;
}
.topItemExprienceLogin{
	text-align: center;
}
.topItemExprienceLogin2{
	font-size: 14px;
	text-align: center;
	margin-top: 0.5em;
}
.topEntrySheet {
	padding: 75px 0 100px;
}
.topEntrySheet .topItemExprience {
	padding: 40px 0 20px 0;
}
.topColumnList {
	margin-top: 15px;
	display: flex;
	gap: 0 30px;
}
.topColumnItem {
	width: 300px;
}
.topColumnItemCategory{
}
.topColumnItemImgWrap {
	width: 300px;
	height: 200px;
}
.topColumnItemImg{
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.topColumnItemHeader {
	display: flex;
	justify-content: space-between;
	margin-top: 10px;
	flex-wrap: wrap;
}
.topColumnItemTtl {
	font-size: 20px;
	margin-top: 5px;
}
.topColumnItemTime {
	color: #0063B1;
	font-weight: bold;
}
.topBanner {
	padding: 80px 0 0;
}
.topBannerList {
	display: flex;
	gap: 0 54px;
}
.topBannerItem {
	width: 453px;
}
.topBannerImg{
	border-radius: 5px;
}
.topBannerList2{
	margin-top: 15px;
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
}
.topBannerItem2{
	width: 310px;
}
.topBannerImg2{
	border-radius: 5px;
}
.topBanner .inner {
	width: 960px;
}
.topAdList {
	width: 800px;
	margin: 75px auto 0;
}
@media screen and (max-width:560px) {
	.mainVisualWrap {
		background-image: url(../img/top/img_mv_sp.webp);
		background-position: center;
		background-size: cover;
	}
	.mainVisualWrap .inner {
    padding: 0.89vw 0 0 0;
    width: 100%;
    height: 96.07vw;
	}
	.mainVisualTtl {
    font-size: 3.57vw;
    text-align: center;
    margin-top: 33.04vw;
    padding: 0;
	}
	.mainVisualTtlTxt1Sub {
    letter-spacing: 0.33vw;
    font-size: 4.11vw;
	}
	.mainVisualBadge {
    top: 0.89vw;
    gap: 1.43vw;
    right: 5.36vw;
    left: auto;
	}
	.mainVisualBadgeTxt1 {
		font-size: 2.5vw;
		text-shadow: 0vw 0vw 1.79vw #fff,0vw 0vw 1.79vw #fff,0vw 0vw 1.79vw #fff,0vw 0vw 1.79vw #fff,0vw 0vw 1.79vw #fff,0vw 0vw 1.79vw #fff;
		padding: 0vw 0.6em 0 1em;
	}
	.mainVisualBadgeTxt1::before, .mainVisualBadgeTxt1::after {
    width: 0.36vw;
    height: 2.68vw;
    top: 0.54vw;
    box-shadow: 0 0 1.79vw #fff,0 0 1.79vw #fff,0 0 1.79vw #fff,0 0 1.79vw #fff,0 0 1.79vw #fff,0 0 1.79vw #fff,0 0 1.79vw #fff,0 0 1.79vw #fff;
	}
	.mainVisualBadgeTxt2Wrap {
    width: 25.54vw;
    height: 25.54vw;
    box-shadow: 0.18vw 0.18vw 3.57vw #00000029;
	}
	.mainVisualBadgeTxt2-1 {
    font-size: 2.68vw;
	}
	.mainVisualBadgeTxt2-2 {
    font-size: 2.32vw;
	}
	.mainVisualBadgeTxt2-2 .strong {
    font-size: 5.36vw;
	}
	.mainVisualBadgeTxt2-3 {
    font-size: 2.86vw;
	}
	.mainVisualBadgeTxt2-3 .span {
    font-size: 1.61vw;
	}
	.topSearchWrap {
    width: 92.86vw;
    margin: 7.5vw auto 0;
    box-shadow: 0.18vw 0.18vw 1.07vw #00000029;
    border-radius: 0.89vw;
    padding: 5.36vw;
	}
	.topSearchTabList {
    gap: 0 8.93vw;
    font-size: 3.57vw;
	}
	.topSearchTabItem.active {
    color: #1B559F;
    font-size: 4.11vw;
	}
	.topSearchContentWrap {
    margin-top: 5.36vw;
	}
	.topSearchContent1 {
    gap: 1.79vw;
	}
	.topSearchContent1 .inputText {
    border-radius: 0.54vw;
    width: 59.46vw;
    height: 10.71vw;
	}
	.topSearchContent1 .button {
    width: 20.89vw;
    border-radius: 0.89vw;
    background-position: 4.46vw center;
    background-size: 3.39vw;
    font-size: 3.57vw;
    padding-left: 3.57vw;
    height: 8.93vw;
	}
	.topSearchContent2 {
    margin-top: 1.79vw;
	}
	.topSearchContent2Ttl {
    font-size: 3.57vw;
	}
	.topSearchFeatureList {
    margin-top: 1.79vw;
    gap: 0.89vw;
    width: 254vw;
	}
	.topSearchFeatureItem {
    border-radius: 17.86vw;
    font-size: 3.04vw;
    padding: 1.43vw 2.68vw;
	}
	.mainVisualNoteWrap {
    padding-top: 26.79vw;
    padding-right: 1em;
	}
	.mainVisualNote {
    margin-top: 0.89vw;
    font-size: 2.5vw;
	}
	.topCompany {
    padding-top: 9.82vw;
	}
	.topTitle1 {
    font-size: 6.07vw;
	}
	.companyCarousel {
		margin: 9.82vw auto 0;
	}
	.companyCarousel2 {
		margin-top: 0;
		left: -26.79vw;
		width: calc(100% + 26.79vw);
	}
	.topCompany .slider .slick-slide {
		margin: 0 1.34vw;
		padding: 1.79vw 0;
	}
	.topCompany .slick-slide div {
		width: 51.79vw;
		height: 13.39vw;
		box-shadow: 0vw 0.18vw 2.5vw rgb(0,0,0,0.09);
		border-radius: 0.89vw;
	}
	.topCompanySearch {
    padding: 14.29vw 0 0 0;
	}
	.topCompanySearch .slider2 .slick-slide > div {
    width: 92.86vw;
    margin: 0 3.57vw;
    padding: 1.79vw 0;
	}
	.companyListSearchArticle {
    box-shadow: 0vw 0.54vw 1.79vw #00000029;
    border-radius: 0.89vw;
	}
	.companyListSearchFavorite {
    top: 1.79vw;
    right: 1.79vw;
    width: 9.64vw;
    height: 9.64vw;
    box-shadow: 0vw 0.54vw 1.79vw #00000029;
	}
	.topCompanySearch .slider2 .slick-prev {
    left: 5.36vw;
	}
	.topCompanySearch .slider2 .slick-next {
		right: 5.36vw;	
	}
	.topCompanySearch .slider2 .slick-arrow {
    width: 12.5vw;
    height: 12.5vw;
    top: calc(50% - 6.25vw);
		opacity: 0.6;
	}
	.companyListContentWrap {
    padding: 3.57vw 5.36vw 5.36vw;
	}
	.companyListImgWrap {
    height: 43.93vw;
	}
	.companyListTagline {
    font-size: 3.93vw;
    margin-top: 0.89vw;
	}
	.companyListPointWrap {
    margin-top: 1.79vw;
    border-radius: 1.79vw;
    padding: 1.79vw;
	}
	.companyListPointTtl {
    font-size: 3.39vw;
	}
	.companyListPointList {
    margin-top: 1.79vw;
    font-size: 3.04vw;
	}
	.companyListPointItem {
    background-size: 2.32vw;
	}
	.companyListDl {
    margin-top: 1.79vw;
	}
	.companyListDt {
    width: 5.18vw;
	}
	.companyListDtImg {
    width: 5.18vw;
	}
	.companyListDd {
    width: calc(100% - 5.18vw);
    padding-left: 1.79vw;
	}
	.companyListFeatureListWrap {
    margin-top: 2.68vw;
    padding-bottom: 1.79vw;
	}
	.companyListFeatureList {
    gap: 0.89vw;
	}
	.companyListFeatureItem {
    border-radius: 17.86vw;
    font-size: 3.04vw;
    padding: 0.89vw 1.79vw;
	}
	.companyListName {
    margin-top: 2.68vw;
    gap: 1.79vw;
    font-size: 3.39vw;
	}
	.companyListLogoImg {
    height: 4.82vw;
	}
	.topButton {
    margin-top: 8.93vw;
	}
	.topButton .button {
    font-size: 4.29vw;
    border-radius: 0.89vw;
    width: 67.86vw;
    height: 12.5vw;
	}
	.topAppeal {
    padding: 10.71vw 5.36vw;
    margin-top: 14.29vw;
	}
	.topAppeal .inner {
    width: 100%;
	}
	.topAppealTitle {
    font-size: 4.64vw;
	}
	.topAppealList {
    gap: 1.79vw;
    margin-top: 3.57vw;
	}
	.topAppealIcon {
    padding: 1.43vw 2.68vw;
    border-radius: 17.86vw;
    font-size: 3.39vw;
	}
	.topInfo {
    margin-top: 14.29vw;
	}
	.topInfo .inner {
    width: 100%;
    padding: 0 5.36vw;
	}
	.topInfoCategory {
    margin-top: 5.36vw;
	}
	.topTitle4 {
    font-size: 5.89vw;
	}
	.topInfoList {
    margin-top: 3.57vw;
    display: block;
	}
	.topInfoItem {
    box-shadow: 0vw 0.54vw 1.07vw #00000029;
    border-radius: 0.89vw;
    margin-top: 3.57vw;
	}
	.topInfoItem:nth-child(n + 4) {
		display: none;
	}
	.topInfoItemLink {
    grid-template-columns: 23.21vw 1fr;
	}
	.topInfoImgWrap {
    width: 23.21vw;
	}
	.topInfoImg {
    border-radius: 0.89vw 0 0 0.89vw;
	}
	.topInfoCategory:nth-child(n + 2) {
    margin-top: 8.93vw;
	}
	.topInfoTextWrap {
    padding: 3.57vw;
	}
	.topInfoTime {
    font-size: 3.57vw;
	}
	.topInfoTitle {
    margin-top: 1.79vw;
    font-size: 3.57vw;
	}
	.topEntry {
    background-size: cover, cover;
    height: 66.61vw;
    padding: 14.29vw 0 0 0;
    background-position: center, center;
    margin-top: 14.29vw;
	}
	.topTitle3 {
    font-size: 6.07vw;
	}
	.topEntryButton {
    margin-top: 5.36vw;
	}
	.topEntryButton .button {
    border-radius: 0.89vw;
    width: 78.57vw;
    height: 14.29vw;
    font-size: 4.29vw;
	}
	.topExprience, .topColumn {
    padding: 14.29vw 0;
	}
	.topExprience .slider3 .slick-slide > div, .topEntrySheet .slider4 .slick-slide > div {
    width: 89.29vw;
    margin: 0 2.68vw;
    padding: 1.79vw 0;
	}
	.topItemTtl {
    font-size: 6.25vw;
	}
	.topItemExprience {
		margin-top: 1.79vw;
    padding: 7.14vw 0;
	}
	.topItemExprience .button {
    border-radius: 0.89vw;
    width: 78.57vw;
    height: 14.29vw;
    font-size: 4.29vw;
	}
	.topItemExprienceLogin {
    margin-top: 3.57vw;
	}
	.topExprience .slider3 .slick-prev, .topEntrySheet .slider4 .slick-prev {
    left: 5.36vw;
    opacity: 0.6;
	}
	.topExprience .slider3 .slick-next, .topEntrySheet .slider4 .slick-next {
    right: 5.36vw;
    opacity: 0.6;
	}
	.topExprience .slider3 .slick-arrow, .topEntrySheet .slider4 .slick-arrow {
    width: 12.5vw;
    height: 12.5vw;
    top: calc(50% - 6.25vw);
	}
	.topBanner {
    padding: 14.29vw 0 0;
	}
	.topBanner .inner {
    width: 100%;
		padding: 0 5.36vw;
	}
	.topBannerList {
    display: block;
	}
	.topBannerItem {
    width: 100%;
    margin-top: 5.36vw;
	}
	.topBannerList2 {
    margin-top: 0;
    display: block;
	}	
	.topBannerItem2 {
    width: 100%;
    margin-top: 5.36vw;
	}
	.topAdList {
		width: 100%;
		margin: 14.29vw auto 0;
		padding: 0 5.36vw;
	}
}